jQuery update and Wordpress 5.7

colombimarco7
21 Posts
colombimarco7 posted this 3 weeks ago

Hi,
Will Themler be compatible with wordpress 5.7? And also compatible with the new major jQuery update?
Thank you

Hi, Will Themler be compatible with wordpress 5.7? And also compatible with the new major jQuery update? Thank you
Vote to pay developers attention to this features or issue.
1 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 2 weeks ago

Hello Marco,

We will test Themler with WP 5.7 next week and if any compatibility updates are required, we will work on those.

Gina
Themler Support

Hello Marco, We will test Themler with WP 5.7 next week and if any compatibility updates are required, we will work on those. Gina Themler Support
You must log in or register to leave comments